=== debian/control ===
Source: prism-webapp-fastpencil
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-fastpencil
Architecture: all
Depends: prism
Homepage: http://www.fastpencil.com/dashboard
Description: FastPencil WebApp for Prism
 FastPencil WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
